package com.palmnest.dao.estateserve.impl;

import org.springframework.stereotype.Repository;

import com.palmnest.dao.estateserve.ScReceiveurlDao;
import com.palmnest.dao.hibernate.GenericDaoHibernate;
import com.palmnest.model.estateserve.WxReceiveurl;


/**
 * 报修文本信息管理实现DAO
 *
 * @author ldb
 */
@Repository("scReceiveurlDao")
public class ScReceiveurlDaoImpl extends GenericDaoHibernate<WxReceiveurl, Integer>
		implements ScReceiveurlDao {
	public ScReceiveurlDaoImpl() {
		super(WxReceiveurl.class);
	}

	@Override
	public WxReceiveurl saveReceive(WxReceiveurl receive) {
		return super.save(receive);
	}

}
